### Method

# Goa Mail get_smtp_auth_xoauth2

#### Declaration [src]

    gboolean
    goa_mail_get_smtp_auth_xoauth2 (
      GoaMail* object
    )

#### Description [src]

Gets the value of the “SmtpAuthXoauth2” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Mail:smtp-auth-xoauth2`

#### Return value

Type: `gboolean`

The property value.